#tcd_header {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 3px solid #0E6BAE;
    height: 78px;
    width: 960px;
    margin-left:10px;
}

#tcd_header h1 {
    display: inline;
    float: left;
    margin: 12px 0 0 12px;
    padding: 0;
}

#tcd_header h1 a {
    display: block;
    height: 33px;
    overflow: hidden;
    position: relative;
    width: 332px;
}

#tcd_header h1 a span {
    background: url("../images/tcdLogo.gif") no-repeat scroll 0 0 transparent;
    cursor pointer;
    display: block;
    height: 33px;
    left: 0;
    position: absolute;
    top: 0;
    width: 332px;
}

.tcd-search {
    color: #688999;
    float: right;
    height: 32px;
    margin: 15px 5px 0 0;
    padding: 0;
    text-align: left;
    width: 185px;
}

.tcd-search fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

.tcd-search input.box {
    background: none repeat scroll 0 0 #F1F4F9;
    border: 1px solid #B1BDC9;
    color: #1C598F;
    float: left;
    font-family: "Verdana", "Arial", "Helvetica", sans-serif;
    font-size: 0.9em;
    margin-top: 0;
    padding: 3px 3px 4px 8px;
    vertical-align: top;
    width: 140px;
}

.submit {
    color: #000000;
    float: left;
    margin: 0;
    padding: 0;
}

.accelerator-key {
    text-decoration: underline;
}

#coreTabs {
    border: 0 solid #993300;
    clear: both;
    font-family: "Verdana","Arial","Helvetica",sans-serif;
    font-size: 0.9em;
    line-height: normal;
    margin-right: 6px;
}

#coreTabs ul {
    display: inline;
    float:right;
    list-style-type: none;
    margin: 0 0 0 5px;
    padding: 0;
}

#coreTabs li {
    display: inline;
    margin: 0;
    padding: 0;
}

#coreTabs a {
    background: url("../images/tab_l.gif") no-repeat scroll left top transparent;
    float: left;
    margin: 0;
    padding: 0 0 0 9px;
    text-decoration: none;
}

#coreTabs a span {
    background: url("../images/tab_r.gif") no-repeat scroll right top transparent;
    color: #0A4E83;
    cursor: pointer;
    float: left;
    padding: 8px 8px 6px 0;
}

#coreTabs #current a {
    background-position: 0 -83px;
}

#coreTabs #current a span {
    background-position: 100% -83px;
    color: #FFFFFF;
}

#tcd_footer {
    //background: url("../images/mainFooterBG.gif") repeat-x scroll right top #E1E7EA;
    clear: both;
    color: #1A375D;
    float: left;
    height: auto;
    line-height: 1.7em;
    min-height: 18px;
    padding: 6px 0 0;
    width: 960px;
    margin-left: 10px;
}

#tcd_footer address {
    clear: left;
    float: left;
    font-style: normal;
    text-align: left;
}

#tcd_footer ul {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#tcd_footer li {
    background: none repeat scroll 0 0  transparent;
    display: inline;
    margin: 0 0 0 6px;
    padding-left: 0;
}

#tcd_footer ul li a {
    color: #1A375D;
}

.cloak {
    visibility: hidden;
    height: 1px;
    margin: 0;
    padding: 0;
}
